Bug 169291 - Dialog won't go away
Dialog won't go away
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-26 13:35 EDT by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 15:10:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-09-26 13:35:49 EDT
If I click 'Cancel' on the unlock screen dialog, it immediately reappears.

gnome-screensaver-0.0.13-3, using 'Blank Screen Only'.
Comment 1 Matthias Clasen 2005-10-12 15:10:01 EDT
Fixed upstream. Will be in 0.0.16

Note You need to log in before you can comment on or make changes to this bug.